#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-parser
version:              0.5.7.6
visibility:           public
id:                   binary-parser-0.5.7.6-EkG1pU4Izax269tz8Yll6s
key:                  binary-parser-0.5.7.6-EkG1pU4Izax269tz8Yll6s
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/binary-parser
synopsis:
    An efficient but limited parser API specialised to bytestrings

category:             Parser, Binary
abi:                  f31e5a24f1349e7c5b7b0085f8bf62a5
exposed:              True
exposed-modules:      BinaryParser
hidden-modules:       BinaryParser.Prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/binary-parser-0.5.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/binary-parser-0.5.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-parser
hs-libraries:         HSbinary-parser-0.5.7.6-EkG1pU4Izax269tz8Yll6s
depends:
    base-4.16.4.0 bytestring-0.11.4.0 mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-binary-parser/html/binary-parser.haddock

haddock-html:         /usr/share/doc/haskell-binary-parser/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

